#event-details div.btn.desktop-only {
	margin-bottom: 0;
	padding: 0;
	width: 200px;
	height: 46px;
	line-height: 46px
}
#event-details div.btn.desktop-only a {
	width: 100%;
	height: 100%;
	float: left;
	color: #fff
}
#event-details div.btn.desktop-only a:hover {
	color: #ee2950
}
.contact-container .contact-content i.desktop-only {
	display: inline-block!important
}

@media (max-width:1001px) {
.desktop-only {
	display: none!important
}
.mobile-only {
	display: block!important
}
.btn.mobile-only, span.mobile-only {
	display: inline-block!important
}
tr.mobile-only {
	display: table-row!important
}
}
@media (min-width:1001px) {
.mobile-only {
	display: none!important
}
.btn.desktop-only, span.desktop-only {
	display: inline-block!important
}
.desktop-only {
	display: block!important
}
nav li.desktop-only {
	display: inline-block!important
}
tr.desktop-only {
	display: table-row!important
}
}
.contact-container .row>div.contact-form .contact-content i.desktop-only {
	display: none!important
}

